body {
	font-size: 9pt;
	padding:0px;
	margin:0px;
/*	text-align:left;
	text-align:expression(document.body.clientWidth>1024?"center":"left");*/

	background-repeat:repeat-x;
	background-position:top;	
}
 

ul{
	PADDING: 0px;
	BORDER:0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
}
	
form{
	padding:0px;
	margin:0px;
}
td{
  font-size:9pt;
}
a:link
{
  font-size:9pt;
  color:#000000;
  text-decoration:none;
}
a:visited
{
  font-size:9pt;
  color:#000000;
  text-decoration:none;
}
a:hover
{
  color:red
}
a.whiteFont:link
{
  color:#FFFFFF;
}
a.whiteFont:visited
{
  color:#FFFFFF;
}
.TopClass{font-weight:bold}
.ZT_Border{border-left:4px solid #C2E6BF;border-right:2px solid #C2E6BF;}
.SkinColor{	color: #1b6206;font-weight: bold;}
.Border1px{border:1px solid #6AB32D;border-top:0px;}
.Head_LoginPanel{background-color:#CAE8C6}
#Service{border:1px solid #C2E6BF;height:200px}
#Service ul{
	margin:8px;
	TEXT-ALIGN: center;
}

#Service li{

FLOAT: left;
white-space:nowrap;
MARGIN: 0px;
TEXT-ALIGN: left;
padding-right:3px;
height:20px;
margin-left:6px;
width:80px;
padding-left:2px;
word-break: keep-all;
background-repeat:no-repeat;
letter-spacing:1px;

}




#IndexMain
{
   width:1000px;
   background-color:#FFFFFF;
   clear:both;

}

.PageBottomLink{clear:both;background-color:#469E2D;margin-top:5px;margin-bottom:5px;padding-top:5px;padding-bottom:5px;}

#MainHeadLink {

	background-image: url(2009Img/10003.gif);
	height: 28px;
	margin-top:1px;
	color:#FFFFFF;
	font-size:10pt;
	clear:both;
	padding-left:10px;
	line-height:28px;
	margin-bottom:3px;
	
}
#MainHeadLink ul{
		CLEAR: left;

		height:18px;
		LIST-STYLE-TYPE: none;
		TEXT-ALIGN: center; 
	
}
#MainHeadLink li {

FLOAT: left;
DISPLAY: block;
MARGIN: 0px;
TEXT-ALIGN: center;

width:60px;
color:#FFFFFF;
}
#MainHeadLink a {
  color:#FFFFFF;
}

.UserInput
{
  font-size:9pt;
  border:1px solid #999999;
  width:80px;
}
.UserBtn
{
	font-size: 9pt;
	background-image: url(2006Img/loginBtn.gif);
	height: 19px;
	width: 46px;
  
}
.Imgborder
{
    border:1px solid #000000;
	margin-top:4px;
	margin-bottom:3px;
}
/*==================公用样式==========================*/
.h_InfoList ul{
	
}
.h_InfoList li{
	text-align:left;
	padding-left:7px;
	margin-left:4px;
	line-height:20px;
	background-repeat:no-repeat;
	background-position:left;
}
.v_InfoList ul{
	CLEAR: left;	
}
.v_InfoList li{
	FLOAT: left;
	white-space:nowrap;
	DISPLAY: block;	
		background-repeat:no-repeat;
	background-position:left;
	word-break: keep-all;
}
.blueBorder{border:1px solid #7BB575 }
.adPanel{clear:both;padding-top:4px;text-align:left}
.adPanel img{margin-right:1px}
/*================服务区域=======================*/
#ServerPanel
{
	float:left;
	border:1px solid #999;
	background-image:url(2009Img/search_bg.gif);
	width:195px;
	height:64px;
	padding:3px;
}
#ServerPanel ul{
	CLEAR: left;
	height:18px;
	TEXT-ALIGN: center; 	
}
#ServerPanel li {
	/*background-image:url(2009Img/serverpanel_btn.gif);*/
	FLOAT: left;
	DISPLAY: block;
	TEXT-ALIGN: center;
	width:56px;
	height:18px;
	line-height:18px;
	text-align:center;
	margin:2px;
	margin-left:4px;
}
/*====================搜索框==========================*/
#SearchPanel{
   float:left;
   border:1px solid #7BB575;
   background-image:url(2009Img/search_bg.gif);
   margin-left:5px;
   width:208px;   
}
#SearchPanel #SearchPanel_icon{
	  background-image:url(2009Img/search_icon.gif);
	  width:48px;
	  height:71px;
	  float:left;
      margin-left:3px;
}
#SearchPanel #SearchPanel_search{
	 float:left;
	 text-align:center;
	 padding-top:12px;
	 width:150px;
	 
}
/*====================农网专题=============================*/
#apDiv1 {
	position:absolute;
	width:40px;
	z-index:1;
	left:180px;
	text-align:left;

} 

#nwztPanel{
   float:right;
   border:1px solid #7BB575;
   background-image:url(2009Img/search_bg.gif);
   width:222px;
   padding-top:2px;

}
#nwztPanel ul{
	CLEAR: left;
}

#nwztPanel li {
	FLOAT: left;
	white-space:nowrap;
	DISPLAY: block;	
	TEXT-ALIGN: center;
	padding-left:7px;
	margin-left:4px;
	line-height:17px;
	background-image:url(2009Img/nwztPanel_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
/*=========================图片新闻==================================*/
#NewImgPanel{
  margin-top:2px;
  float:left;
  width:406px;
  height:263px;
  border:1px solid #7BB575;
  padding:5px !important;
  padding-bottom:0px;
  padding-top:2px;
}
#NewsInfoPanel{
  margin-top:2px;
  border:1px solid #7BB575;
  float:right;
  margin-left:0px;
  background-image:url(2009Img/newsInfoPanel_bg.gif);
  height:272px;
  width:575px;
}
#NewsTopInfo{
	text-align:center;
	border-bottom:1px dashed #7BB575;
	padding-top:0px;
	padding-bottom:0px;
    margin-bottom:12px;

}
#NewsListPanel{
	float:left;
	text-align:left;
	margin-left:10px;
	border-right:1px dashed #7BB575;
	padding-right:6px;

}
#NewsListPanel a{
	font-size:14.8px;
}
#NewsListPanel ul{
	
}
#NewsListPanel li{
   line-height:25px;
   background-image:url(2009Img/nwztPanel_icon.gif);
 	background-repeat:no-repeat;
	background-position:left;  
	padding-left:8px;
}
#MoviePanel{
  float:left;
  width:250px;
}
#MovieListPanel ul{
	padding-left:10px;
}
#MovieListPanel li{
	background-image:url(2009Img/video.gif);
 	background-repeat:no-repeat;
	background-position:left;  
	padding-left:20px;	
    line-height:21px;
	text-align:left;
}
/*====================框架============================*/
#LeftPanel{
   float:left;
   width:770px;
}
#RightPanel{
	float:right;

	width:225px;


}
/*==================商务板块========================*/
.swtPanel{
   border:1px solid #7BB575;
   float:left;
}
.swtPanel1{
   border:1px solid #7BB575;
   width:310px;
   float:left;
   clear:left;
   margin-top:4px;
}
.swtPanel2{
   border:1px solid #7BB575;
   width:452px;
   float:right;
   margin-top:4px;
}

.swt_Head{
	height:28px;
	background-image:url(2009Img/swtPanelHead_bg.gif);
	color:#525252;
}
.swt_Head li{
	FLOAT: left;
	white-space:nowrap;
	DISPLAY: block;	
	TEXT-ALIGN: center;
	background-image:url(2009Img/swtPanelHead_btn.gif);
	height:25px;
	width:72px;
	line-height:25px;
	margin-left:8px;
	color:#525252;
}
.swt_head a:visited{color:#525252}
.swt_head a{color:#525252}
.swt_head a:link{color:#525252}
.swt_HeadOn{margin-top:3px;font-weight:bold;cursor:hand;color:#525252;}
.nohand{cursor:none}
.swt_HeadOut{margin-top:2px;font-weight:normal;cursor:hand;color:#525252;}
.swt_HeadOut a,.swt_HeadOn a{color:#525252}
.swt_Headmore{float:right;margin-top:7px;margin-right:10px}
.InfoList{
  padding:8px;
}
.InfoList li{
	background-image:url(2009Img/nwztPanel_icon.gif);
}
.flostInfoList{
  clear:left;

  margin:8px 4px 8px 4px;
  
}
.flostInfoList li{
	text-align:left;
	padding-left:6px;
	line-height:20px;
	width:47%;
	background-image:url(2009Img/nwztPanel_icon.gif);	
}
#swt_ImgList ul{margin-left:10px;margin-right:10px;margin-top:8px;padding-bottom:28px !important;padding-bottom:13px;border-bottom:1px dashed #999;height:50px}
#swt_ImgList img{width:72px;height:58px;border:1px solid #76B370}
#swt_ImgList li{
   margin-left:5px;
   margin-right:5px;
}
.floatList1{float:left;width:110px}
.floatList1 li{padding-left:4px;padding-right:3px; margin-top:3px;margin-bottom:2px;border-right:1px dashed #999}
/***********************农业科技******************************/
.nykj_head{
   background-image:url(2009Img/nykj_Head_bg.gif);
   height:25px;
}
.nykj_head a{color:#FFFFFF}
.nykj_head a:visited{color:#FFFFFF}
.nykj_head li{
	FLOAT: left;
	white-space:nowrap;
	DISPLAY: block;	
	TEXT-ALIGN: center;
	background-image:url(2009Img/nykj_Head.gif);
	background-repeat:no-repeat;
	height:25px;
	width:78px;
	line-height:25px;
	color:#FFFFFF;
	font-weight:bold;
}
.nykj_li_icon{margin-left:2px;}
.nykj_li_icon li{
	background-image:url(2009Img/nykj_icon.gif);
	padding-left:15px;
	width:46%;
}
.nykj_Panel{float:left;text-align:left}
.nykj_head_1{
   background-color:#E1F5D4;
   color:#2D9400;
   height:20px;
   padding-left:10px;
}
.nykj_head_1 a{color:#FFFFFF}
.nykj_head_1 a:link{color:#2D9400;}
.nykj_head_1 a:visited{color:#2D9400;}

a.nykj_on:link{
   font-weight:bold;
   color:#2D9400;
}
a.nykj_on:visited{
   font-weight:bold;
   color:#2D9400;
}
.nykj_head_1 li{
   line-height:20px;
}
.nwkx_head li{background-image:url(2009Img/nwkx_Head.gif);}
.nwkx_head_1{
     background-color:#FFFABC;
   color:#2D9400; 	
}
.nwkx_head_1 a:link{
   color:#B47F00; 	
}
.nwkx_head_1 a:visited{
   color:#B47F00; 	
}
.nykj_njbk img{margin-top:2px;margin-bottom:2px}
.sms_head li{background-image:url(2009Img/sms_Head.gif);}
.stzx_icon li{background-image:url(2009Img/music_icon.gif);padding-left:22px;}
.xcyz_headLink{font-weight:normal;padding-left:10px}
.xcyz_headLink a:link{color:#3AB295;font-weight:normal}
.xcyz_headLink a:visited{color:#3AB295;font-weight:normal}
/*=======================右侧板块===============================*/
.rightW{width:99%;margin:0px;margin-bottom:5px;}
.rightW .InfoList{padding-top:7px;}
.rdhcPanel{
	padding:5px;
	height:200px;
}
.rdhcPanel li{
	TEXT-ALIGN: center;
	padding-left:2px;
	padding-right:3px;
	line-height:20px;
}
.SmsPanel{margin-top:3px;margin-left:3px}
.SmsPanel li{width:20%;line-height:19px;}
#weatherPanel{border:1px solid #7BB372;
background-image:url(2009Img/weatherPanel.gif);
margin-top:4px;
margin-bottom:4px;
}

#weatherPanel div div iframe {display:none;}
#weatherPanel div div a {display:none;}
.ycypPanel li{margin:4px;margin-bottom:10px}
.ycypPanel img{width:85px;height:65px; margin-bottom:4px;border:0px;border:1px solid #7AB16D}
/*==============================================================*/
#nykj_PicPanel img{width:64px;height:49px; margin-bottom:3px;border:0px;border:1px solid #7AB16D;margin-left:12px;margin-right:12px;}
#nykj_PicPanel {float:left;margin-top:4px;border-right:1px dashed #999}

.nykj_InfoList li{
	background-image:url(2009Img/nwztPanel_icon.gif);
}
#xcyz_Panel_Left{float:left;margin:3px;border-right:1px dashed #999;width:310px;}
#xcyz_Panel_Right{float:right;width:450px}
#xcyz_Panel_LeftPic{text-align:left;line-height:18px;border-bottom:1px dashed #999;height:60px;}
#xcyz_Panel_leftList{clear:both;text-align:left}
#xczy_Panel_PicList{border-bottom:1px dashed #999;height:60px;margin-top:4px;margin-right:3px;}
#xczy_Panel_PicList img{width:64px;height:49px;margin-left:8px;border:0px;border:1px solid #7AB16D;}
.BottomLinkStyle a{color:#FFF}

.NewList{border-top:1px solid #7AB16D;border-right:1px solid #7AB16D;border-bottom:1px solid #7AB16D;color:#7AB16D}
.NewOut{border-right:1px solid #7AB16D;color:#5F9751;;cursor:hand}
.NewOn{border-top:1px solid #7AB16D;border-bottom:1px solid #7AB16D;border-left:1px solid #7AB16D;font-weight:bold;color:#5F9751;cursor:hand}

